div#header{
	border-bottom: 2px solid #309AE8;
	height: 98px;
	margin-bottom: 14px;
}
#right {
	border-left: 2px solid #C0C0C0;
	float: right;
	width: 631px;
}

#right ul#subcat li a{
	color:#309ae8;
	display:block;
	float:right;
	padding:0 10px;
	border-left:1px solid #929292;
	text-decoration:none;
	height: 14px;
}
#right a#back{
	color:#309ae8;
	text-decoration:none;
}
#right ul#subcat li a:hover,#right a#back:hover{
	color:#51b5ff;
	text-decoration:underline;
}
#right ul#subcat li:last-child a{
	border:none;
}

#left div#cart{
	min-height: 165px;
}
#left div#cart div {
	line-height: 16px;
	height:auto;
	transition: height 0.3s;
	-moz-transition: height 0.3s;
	-webkit-transition: height 0.3s;
	-o-transition: height 0.3s;
}
#left div#cart h4{
	background-position:0 -120px;
}
#left div#cart div#ajaxcart{
	font-weight:bold;
}
#left div#cart div#ajaxcart span,#left div#cart div#ajaxcart h5{
	color:#309ae8;
	font-weight:bold;
}
#left div#cart div#ajaxcart div.productincart{
	font-size:12px;
	border-bottom:1px solid #929292;
}
#left div#cart div#ajaxcart div.productincart:last-child{
	border-bottom:none;
}
#left div#cart div#ajaxcart hr{
	line-height:10px;
	border:none;
	border-bottom:1px solid #929292;
}
#left div#cart div#ajaxcart a.subpro{
	color:#858585;
	text-decoration:none !important;
	display:block;
	background:#cfcfcf;
	width:14px;
	height:14px;
	font-size:10px;
	line-height:14px;
	text-align:center;
	float:left;
	padding:0;
	transition: background,font 0.3s;
	-moz-transition: background,font 0.3s;
	-webkit-transition: background,font 0.3s;
	-o-transition: background,font 0.3s;
}
#left div#cart div#ajaxcart a.subpro:hover{
	background:#fe8888;
	font-weight:bold;
	font-size:11px;
}
#left div#cart div#ajaxcart small{
	float: left;
	font-size: 10px;
	line-height: 5px;
}
#left div#cart div#ajaxcart small span{
	color:#40c639;
}
#left div#cart div#ajaxcart a{
	float: left;
	line-height: 22px;
	color:#656565;
	text-decoration:none;
	background:url("img/arroworder.png") no-repeat scroll right 6px transparent;
	padding-right:10px;
	font-size:12px;
}
#left div#cart div#ajaxcart a:hover{
	color:#9f9f9f;
	text-decoration:underline;
}
#right div.product{
	width:252px;
	height:230px;
	background:#e8e8e8;
	padding:6px;
	float:right;
	margin:0 30px 15px 0;
	position:relative;
}
#right div.product h3{
	width:100%;
	height:37px;
	line-height:37px;
	text-align:center;
	color:#fff;
	background:url('img/proh.png') repeat-x;
}
#right div.product > div{
	width:100%;
	height:105px;
	text-align:center;
	background:#fff;
	margin-top:7px;
}
#right div.product p{
	width:100%;
	font-size:12px;
	line-height:15px;
}
#right div.product span.price,#right div.product a.addtocart{
	position:absolute;
	bottom:10px;
	right:10px;
	font-weight: bold;
	font-size:12px;
}
#right div.product span.price span{
	color:#40c639;
}
#right div.product a.addtocart{
	background: none repeat scroll 0 0 #309AE8;
	border: 3px solid #CDCCCC;
	border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	color: #FFFFFF;
	height: 20px;
	left: 10px;
	bottom:5px;
	line-height: 20px;
	right: auto;
	text-decoration: none;
	text-shadow: 1px 1px #267BBA;
	text-align:center;
	width: 60px;
	transition: background,border 0.3s;
	-moz-transition: background,border 0.3s; /* Firefox 4 */
	-webkit-transition: background,border 0.3s; /* Safari and Chrome */
	-o-transition: background,border 0.3s; /* Opera */
	behavior: url(/PIE.htc);
}
#right div.product a.addtocart:hover{
	border-color:#dbdada;
	background:#46affc;
	text-shadow: -1px -1px #267BBA;
}
#right div.product div img{
	max-width:100%;
	max-height: 105px;
	border:none;
}